Bug 800175 - TemplateRuntimeException in log when go to Dashboard
TemplateRuntimeException in log when go to Dashboard
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.1.ER01
Unspecified Unspecified
unspecified Severity medium
: ---
: 5.2.1.ER02
Assigned To: mposolda
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 16:46 EST by vramik
Modified: 2015-01-05 08:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
8545 by mposolda at 2012-03-07 05:38:07 EST (show)
8545 by mposolda at 2012-03-07 05:38:07 EST

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 800175 - TemplateRuntimeException in log when go to Dashboard

1 file changed:

  • epp/portal/branches/EPP_5_2_Branch/portlet/exoadmin/src/main/webapp/groovy/admintoolbar/webui/component/UIUserToolBarDashboardPortlet.gtmpl (+1 / -1)


Attachments (Terms of Use)
full stacktrace (41.01 KB, application/octet-stream)
2012-03-05 16:54 EST, vramik
no flags Details

  None (edit)
Description vramik 2012-03-05 16:46:20 EST
Description of problem:
When click on Dashboard TemplateRuntimeException occurs in log and any other click from this point generates more TemplateRuntimeException. 

Steps to Reproduce:
1. Sign in as root
2. Click Dashboard
3. See log.
  
Additional info: I'm attaching full stacktrace
Comment 1 vramik 2012-03-05 16:54:06 EST
Created attachment 567769 [details]
full stacktrace
Comment 2 vramik 2012-03-07 07:23:39 EST
UPDATE: This exception occurs in log not only when accessing Dashboard, but it occurs when clicking in portal many times.
Comment 3 Thomas Heute 2012-03-07 08:27:51 EST
Marek fixed the issue
Comment 4 mposolda 2012-03-22 15:30:55 EDT
Technical notes not needed (I am not seeing "-" flag for release notes)

Note You need to log in before you can comment on or make changes to this bug.